actions:
- delay:
    hours: 0
    milliseconds: 0
    minutes: 5
    seconds: 0
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_off
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  type: turn_off
- device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: d64ce55f78c5b63d47c0dabeb64d645b
  type: turn_off
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  enabled: true
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_off
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  enabled: true
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_off
- device_id: 3ae84e7b8da1205247f68d24460fe60a
  domain: switch
  entity_id: fb369fa77f1002883f224eb57fedf290
  type: turn_off
alias: Turn OFF lights 5 minutes after sleep mode activated
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'on'
description: ''
id: '1768946230585'
mode: single
triggers:
- entity_id:
  - input_boolean.sleep_mode
  from:
  - 'off'
  to:
  - 'on'
  trigger: state
- minutes: /5
  trigger: time_pattern
